@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
html 
{
    scroll-behavior: smooth;
}
*
{
    padding: 0px;
    margin: 0px;
    font-family: " Poppins" ,sans-serif;
}
.container
{
    background-color:  aquamarine;
}
.menu
{
    background-color: rgb(53, 38, 28);
    list-style-type: none;
    display: flex;
    justify-content: end;
}
.img
{
    margin: 10px 600px;
    width: 60px;
    border-radius: 20%;
}
.menu li a
{
    text-decoration: none;
    color: rgb(255, 255, 255);
    display: block;
    padding: 15px;
    transition: all 0.5s;
    margin: 10px;
}
.menu li a:hover
{
    color:  rgb(44, 36, 36);
    background-color: beige;
}
.banner
{
    background-image: url(img5/365_avm_12.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 150px 0px 150px 0px;
    color: #ffffff;
}
.banner h2
{
    font-size: 72px;
    padding-left: 30px;
}
.banner ul
{
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    margin-left: 30px;
    margin-top: 15px;
    width: 30%;
    border-top: 5px solid #424242;
}
.banner ul li img
{
    width: 35px;
}
.hizmet
{
    background-color: rgb(255, 255, 255);
    color: rgb(48, 43, 38);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 100px 0px 100px 0px;
    gap: 15px;
    text-align: center;
}
.hizmet a
{
    display: block;
    width: 175px;
    background-color: rgb(13,116,92);
    text-decoration: none;
    color: rgb(41, 37, 31);
    padding: 15px 0px 15px 0px;
}
.hizmet h2
{
    font-size: 35px;
}
.yukari
{
    background-color: rgb(13,116,92);
    width: 45px;
    border-radius: 5px;
    position: fixed;
    bottom: 15px;
    right: 15px;
}
.yukari a 
{
    display: block;
    text-decoration: none;
    color: beige;
    text-align: center;
    padding-top:  3px;
    font-weight: bold;
}
.kartlar
{
    background-color: #38322d;
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 50px 0px 50px 0px;
}
.kart
{
    width: 450px;
    position: relative;
}
.kart img
{
    width: 100%;
}
.indirim
{
    font-size: 15px;
    text-align: center;
    color: beige;
    width: 100px;
    padding: 3px 0px 3px 0px;
    background-color: rgb(200,41,17,0.685);
}
.yazi
{
    text-align: right;
    padding-top: 10px;
    color: #ffffff;
}
.baslik
{
    font-size: 35px;
    color: #ffffff;
}
.tel
{
    font-size: 20px;
    color: #ffffff;
}
.iletisim
{
    display: flex;
    justify-content: center;
    gap:10px;
    background-color: #ffffff;
    padding: 15px 0px 15px 0px;
}
.kutu
{
    width: 450px;
}
.form form 
{
    display: flex;
    flex-direction: column;
    gap:15px;
}
#kuladi
{
    height: 45px;
    border: 1px solid #aeaeae;
}
#yorum
{
   height: 175px; 
   border: 1px solid #aeaeae;
}
#gonder
{
    background-color: rgb(13, 116, 92);
    height: 45px;
    color:beige;
    border: 1px solid #aeaeae;
}
.footer
{
    padding: 15px 0px 15px 0px;
    display: flex;
    justify-content: space-around;
    background-color: #ffffff;
    color: rgb(37, 33, 28);
}
.calismalar
{
    color: white;
    display: flex;
    justify-content: center;
    gap:15px;
    font-size: 13px;
    padding: 25px 0px 25px 0px;
}
.calisma h2
{
    text-align: center;
    font-size: 35px;
    color:#ffffff;
    padding: 25px 0px 0px 0px;
}
.calisma 
{
    background-color: #2e2824;
}

@media screen and (max-width:700px) 
{
    .menu,.kartlar,.iletisim,.calismalar
    {
        flex-direction: column;
        align-items: center;
    }
    .menu li a
    {
        text-align: center;
    }
    .menu li
    {
        width: 100%;
    }
    .banner,.hizmet
    {
        padding: 25px 0px 25px 0px;
    }
    .banner ul
    {
        width:80%;
    }
    
}